<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
        <link rel="stylesheet" href="css/main.css">
        <title>Exercice 1 - jQuery</title>
    </head>
    <body>
        <a href="#" class="button" id="bouton1">Bouton 1</a>
        <a href="#" class="button" id="bouton2">Bouton 2</a>
        <a href="#" class="button" id="bouton3">Bouton 3</a>
        <a href="#" class="button" id="bouton4">Bouton 4</a>
        <a href="#" class="button" id="bouton5">Bouton 5</a>

        <div class="rectangle"></div>




        <script src="js/jquery.min.js"></script>
        <script src="js/main.js"></script>
    </body>
</html>